function imrot=rot(imw,angle);

% imrot=ROT(imw,angle);
%
% 		Rotates the image file IMW
%
%		angle: Rotation angle, 0..360
%
%		e.g.:  imrot=rot(imw,60);
%
%
% University of Rhode Island
% Dept. of Electrical Engineering
% Roger Meier, May '99


imrot=imrotate(imw,angle,'nearest','crop');
